petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMPlexSetReferenceTree

set the reference tree for hierarchically non-conforming meshes.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetReferenceTree(DM dm, DM ref)

Not collective

### Input Parameters

| dm | - The DMPlex object
| ref | - The reference tree DMPlex object

### See Also

DMPlexGetReferenceTree(), DMPlexCreateDefaultReferenceTree()

Level:intermediate
Location:src/dm/impls/plex/plextree.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages